/**
 * Pattern to match formatted CAEPF (999.999.999/999-99) or 14 numbers.
 */
export declare const CAEPF_PATTERN: RegExp;
/**
 * Check if value is a valid CAEPF.
 * @example ```js
 * isCAEPF('41142260000101')
 * //=> true
 *
 * isCAEPF('411.422.600/001-01')
 * //=> true
 *
 * isCAEPF('111.111.111/111-11')
 * //=> false
 *
 * isCAEPF('411407182')
 * //=> false
 *
 * ```
 * @param value - A text containing a CAEPF.
 */
declare const isCAEPF: (value: string) => boolean;
export default isCAEPF;
